public class surfacePlotE1
{       public static void main(String arg[])
        {
	    double a[][]=Text.readDouble("aa.txt");
	    Text.print(a);
	    f2a f=new f2a(a,4);
	    surfacePlot p=new surfacePlot(f,-5.0,5.0,-5.0,5.0,-10.0,10.0,"X","Y","Z",50);
        p.plot();
        }	
}